@media screen and (max-width: 1400px) {
 
}
@media screen and (max-width: 1250px) {
#block-nice-menus-1 ul.nice-menu li {
    margin-left: 20px;
}

.block-nice-menus-1 .btn {
    margin-left: 20px;
}

.hero .texto .tit {
    font-size: 80px;
    line-height: 110px;
}

.block-nosotros1 {
    min-height: 700px;
}

.block-sedes .item_left {
    padding-right: 50px;
    width: 50%;
}

.block-sedes .item_right {
    width: 50%;
}
.hero .imagenes img {
    height: 650px;
}
.titulo3 {
    font-size: 44px;
}
.hero .hero-bannersedes img {
    height: 450px;
}
}
@media screen and (max-width: 1080px) {
#block-nice-menus-1 ul.nice-menu li a,.block-nice-menus-1 .btn a {
    font-size: 14px;
    line-height: 110%;
}

#block-nice-menus-1 ul.nice-menu li {
    margin-left: 12px;
}

.block-nice-menus-1 .btn {
    margin-left: 12px;
}

.headsup #block-block-logo {
    max-width: 170px;
}

.headsup .inn {
    padding-right: 10px;
}

.block-nice-menus-1 .btn a {width: 100px;}

#block-nice-menus-1 ul.nice-menu li a:before {
    top: 6px;
}

.hero .imagenes img {
    height: 550px;
}

.hero .texto .tit {
}

.block-nosotros1 {
    min-height: 600px;
}

.titulo h3, .titulo h2 {
    font-size: 50px;
}

.subtitulo {
    font-size: 20px;
}

.adorno.adorno1 {
    left: 15%;
}

.adorno.adorno2 {
    right: 15%;
}

.block-cartas .row .item {
    padding: 15px;
}

.img_titulo {
    font-size: 32px;
}

.btn a, .btn span {
    font-size: 18px;
}

.bgfooter {
    height: 230px;
}

.logo_footer {
    max-width: 180px;
}

.footer-widgets .row2 .f1 {
    margin-left: 80px;
}
.cont_sup {
    padding-top: 64px;
}
.hero .hero-banner .texto .tit {
    font-size: 65px;
}

.block-cartas .row .item, .block-nosotros2 .row .item {
    padding: 5px;
}
.titulo2, .titulo3,.it_titulo {
    font-size: 44px;
}

.block-seccioncarta .item_imagen {
    padding-right: 50px;
}
.titulo3 {
    font-size: 38px;
}
.hero .hero-bannersedes img {
    height: 400px;
}
.hero .hero-bannersedes .item_left .tit {
    font-size: 66px;
}

.hero .hero-bannersedes .item_left {
    font-size: 22px;
}

.block-sedeinformacion .item_left {
    padding-right: 55px;
}

.titulo4 {
    font-size: 36px;
}

.titulo5 {
    font-size: 28px;
}

.grupobtn a {
    max-width: 160px;
}

.info_comentario .it_titulo {
    font-size: 32px;
}

.info_comentarioimg {
    width: 26%;
}

.info_comentario {
    width: 74%;
}

}

@media screen and (max-width: 900px) {
#block-nice-menus-1 ul.nice-menu li {
    display: none;
}

.block-nice-menus-1 .btn a {
    width: auto;
    padding: 8px 5px;
}

#block-nice-menus-2 {
    display: block;
}

#block-nice-menus-1 {
    margin-right: 75px;
}
.hero .imagenes img {
    height: 500px;
}

.hero .texto .tit {
    font-size: 70px;
    line-height: 125%;
}

.block-nosotros1 .row {
    width: 390px;
}

.titulo h3, .titulo h2 {
    font-size: 44px;
}

.titulo {
    margin-bottom: 50px;
}

.adorno.adorno1 {
    width: 155px;
}

.adorno.adorno2 {
    width: 100px;
}

.subtitulo {}

body {
    font-size: 16px;
}

.img_titulo {
    font-size: 27px;
}

.block-cartas .row .item {
    padding: 10px;
}

.btn a, .btn span {
    font-size: 17px;
    line-height: 20px;
}

.block-sedes .item_left {
    padding-right: 30px;
}

.bgfooter {
    height: 210px;
}

.logo_footer {
    max-width: 160px;
}

.footer-widgets .row2 .f1 {
    margin-left: 60px;
    margin-right: 25px;
}
.hero .hero-banner .texto .tit {
    font-size: 55px;
}

.block-cartas .row .item, .block-nosotros2 .row .item {
    padding: 5px;
}

.hero .hero-banner .imagenes img {
    height: 300px;
}

.adorno.adorno3 {
    width: 130px;
}

.block.block-equipo {
    padding: 100px 0;
}
.titulo2, .titulo3, .it_titulo {
    font-size: 40px;
}

.block-seccioncarta .item_imagen {
    padding-right: 35px;
    width: 38%;
}

.block-seccioncarta .item_acordeon {
    width: 62%;
}
.titulo3 {
    font-size: 32px;
}
.imagen_mapa.tablet {
    display: block;
}

.imagen_mapa.desktop {
    display: none;
}
.block-sedesmapa .item.item_sede1 {
    left: 27.8%;
    top: 25.9%;
}

.block-sedesmapa .item.item_sede2 {
    left: 38.8%;
    top: 43.2%;
}

.block-sedesmapa .item {
    width: 6%;
}

.block-sedesmapa .item.item_sede3 {
    left: 52.5%;
    top: 46%;
}

.block-sedesmapa .item.item_sede4 {
    left: 51.8%;
    top: 50%;
}

.block-sedesmapa .item.item_sede5 {
    left: 48%;
}

.block-sedesmapa .item.item_sede6 {
    left: 50.1%;
}

.block-sedesmapa .item.item_sede7 {
    left: 52%;
    top: 65.8%;
}
    .hero .hero-bannersedes img {
        height: 400px;
    }
}

@media screen and (max-width: 768px) {
.hero .texto .tit {
    font-size: 60px;
}

.hero .imagenes img {
    height: 450px;
}

.titulo h3, .titulo h2 {
    font-size: 40px;
}
.block-nosotros1 {
    min-height: 550px;
}

.block-nosotros1 .row {
    width: 350px;
}

.adorno.adorno1 {
    width: 145px;
    left: 7%;
}

.adorno.adorno2 {
    width: 90px;
    right: 10%;
}

.subtitulo {
    font-size: 18px;
}

.estilo_70perc {
    max-width: 85%;
}

.img_titulo {
    font-size: 24px;
    margin-bottom: 20px;
    min-height: 180px;
}

.block-cartas .row .item {
    padding: 6px;
}

.block-sedes .row {
    flex-direction: column;
}

.block-sedes .item_left {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
}

.block-sedes .item_right {
    width: 100%;
}

.bgfooter {
    height: 180px;
}

.footer-widgets .row2 {
    flex-wrap: wrap;
}

.footer-widgets .row2 .f1 {
    margin-left: 0;
    margin-right: 20px;
    max-width: 50%;
}

.logo_footer {
    max-width: 140px;
}

.footer-widgets .row2 .f0 {
    max-width: 100%;
    width: 100%;
}

.logo_footer {
    margin: 0 auto 30px;
}
.hero .hero-banner .texto .tit {
    font-size: 45px;
}

.block-cartas .row .item, .block-nosotros2 .row .item {
    padding: 5px;
}

.hero .hero-banner .imagenes img {
    height: 300px;
}

.adorno.adorno3 {
    width: 120px;
}

.block.block-equipo {
    padding: 70px 0;
}

.block-nosotros2 .row .item {
    width: 50%;
}

.block-nosotros2 .row {
    justify-content: center;
}
.titulo2, .titulo3, .it_titulo {
    font-size: 36px;
}

.block-seccioncarta .row {
    flex-direction: column;
}

.block-seccioncarta .item_acordeon {
    width: 100%;
}

.block-seccioncarta .item_imagen {
    width: 100%;
    margin-bottom: 10px;
    padding: 0;
    max-width: 300px;
}
.titulo3 {
    font-size: 26px;
}
.hero .hero-bannersedes img {
    height: 380px;
}

.hero .hero-bannersedes .item_left .tit {
    font-size: 50px;
}

.hero .hero-bannersedes .inn {
    flex-direction: column;
    align-items: flex-start;
}

.hero .hero-bannersedes .item_right {
    margin-left: 0;
    margin-right: auto;
}

.hero .hero-bannersedes .texto {
    bottom: 40px;
}

.hero .hero-bannersedes .item_left {
    font-size: 20px;
}

.block .container {
    padding: 50px 25px;
}

.block-sedegaleria .container {
    padding-bottom: 0;
}

.block-sedeinformacion .row {
    flex-direction: column;
}

.block-sedeinformacion .item_left {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
}

.block-sedeinformacion .item_right {
    width: 100%;
}

.info_comentario .it_titulo {
    font-size: 26px;
}

.info_comentarioimg {
    padding-right: 30px;
}

.block-sedecomentarios .container {
    padding-top: 10px;
}
.block .owl-carousel .owl-nav .owl-prev, .block .owl-carousel .owl-nav .owl-next {
    width: 17px;
    height: 30px;
}

.block .owl-carousel .owl-nav .owl-prev {
    left: -20px;
}

.block .owl-carousel .owl-nav .owl-next {
    right: -20px;
}
}

@media screen and (max-width: 560px) {
#block-nice-menus-1 {
    margin-right: 57px;
}

#block-nice-menus-2 {
    right: 10px;
}

.block-nice-menus-1 .btn a {
    font-size: 12px;
    width: 80px;
    padding: 5px;
}

.headsup #block-block-logo {
    padding: 10px 0;
    max-width: 150px;
}

.cont_sup {
    padding-top: 57px;
}

.hero .texto .tit {
    font-size: 48px;
}

.inn {
    padding: 0 30px;
}

.titulo h3, .titulo h2 {
    font-size: 35px;
}

.titulo {
    margin-bottom: 40px;
}

.block-nosotros1 .row {
    width: 290px;
    margin-top: 15px;
}

.btn a, .btn span {
    padding: 10px 6px;
}

.estilo_70perc {
    max-width: 100%;
}

.adorno.adorno1 {
    width: 120px;
    left: 4%;
}

.adorno.adorno2 {
    width: 75px;
    right: 5%;
}

.subtitulo {
    font-size: 17px;
}

body {
    font-size: 15px;
}

.block-cartas .row {
    flex-wrap: wrap;
}

.block-cartas .row .item {
    width: 100%;
    padding: 0;
}

.bgfooter {
    height: 150px;
}
.footer-widgets .row2 .f1 {
    width: 100%;
    max-width: none;
    text-align: center;
    padding: 0;
    margin: 10px 0 30px;
}

.footer-widgets .row2 .f2 {
    max-width: 100%;
    width: 100%;
    text-align: center;
}

.redes_footer {
    justify-content: center;
}
.bgfooter2 {
    height: 16px;
}
.hero .hero-banner .texto .tit {
    font-size: 38px;
}

.hero .hero-banner .imagenes img {
    height: 260px;
}

.block .container {
    padding: 50px 25px;
}

.block-nosotros2 .row .item {
    width: 100%;
    padding: 0;
}

.block.block-equipo {
    padding: 30px 0;
}
.titulo2, .titulo3, .it_titulo {
    font-size: 28px;
    margin-bottom: 15px;
}

.accordion .title {
    font-size: 16px;
    padding: 15px 0;
}

.it_precio {
    gap: 12px;
}
.titulo3 {
    font-size: 20px;
}

.block-sedesmapa .titulo3 {
    top: 30px;
}

.titulo3 span.texto {
    padding: 10px 20px;
}

.titulo3 .adtit1,.titulo3 .adtit2 {
    width: 20px;
}

.titulo3 .adtit1 {
    left: -18px;
}

.titulo3 .adtit2 {
    right: -18px;
}
.imagen_mapa.movil {
    display: block;
}

.imagen_mapa.tablet {
    display: none;
}
.block-sedesmapa .item {
    width: 10%;
}
.block-sedesmapa .item.item_sede1 {
    left: 21.4%;
    top: 26.5%;
}

.block-sedesmapa .item.item_sede2 {
    left: 40.8%;
    top: 43.6%;
}

.block-sedesmapa .item.item_sede3 {
    left: 65.5%;
    top: 46.2%;
}

.block-sedesmapa .item.item_sede4 {
    left: 63.9%;
    top: 50.2%;
}

.block-sedesmapa .item.item_sede5 {
    left: 57%;
}

.block-sedesmapa .item.item_sede6 {
    left: 60.6%;
    top: 63.5%;
}

.block-sedesmapa .item.item_sede7 {
    left: 64.2%;
    top: 65.8%;
}
.block-sedesmapa .item .info {
    font-size: 13px;
    width: 168px;
    padding: 6px;
}

.info_titulo {
    font-size: 16px;
}
.hero .hero-bannersedes .item_left .tit {
    font-size: 40px;
}

.hero .hero-bannersedes .item_left {
    font-size: 17px;
}

.hero .hero-bannersedes img {
    height: 350px;
}

.hero .hero-bannersedes .texto {
    bottom: 20px;
}

.block-sedegaleria .item {
    width: 100%;
    padding: 10px 0;
}

.block-sedegaleria .container {
    padding-bottom: 0;
}

.titulo4 {
    font-size: 26px;
}

.titulo5 {
    font-size: 20px;
}

.grupobtn a {
    max-width: 130px;
}

.block-sedecomentarios .container {
    padding-top: 0;
}

.info_comentario .it_titulo {
    font-size: 21px;
}

.info_comentarioimg {
    padding-right: 15px;
    width: 24%;
}

}

@media screen and (max-width: 400px) {
.block-nice-menus-1 .btn a {
    font-size: 10px;
    width: 64px;
    margin: 0 9px;
}

.block-nice-menus-1 .btn a:before,.block-nice-menus-1 .btn a:after {
    width: 10px;
}

.block-nice-menus-1 .btn a:before {
    left: -8px;
}

.block-nice-menus-1 .btn a:after {
    right: -8px;
}

.block-nice-menus-1 .btn {
    margin: 0;
}

#block-nice-menus-1 {
    margin-right: 50px;
    max-width: 92px;
}

.headsup #block-block-logo {
    max-width: 132px;
}

#block-nice-menus-2 {
    right: 6px;
    top: 2px;
}

.cont_sup {
    padding-top: 53px;
}

.headsup .inn {
    padding-left: 15px;
}

.hero .texto .tit {
    font-size: 40px;
}

.block-nosotros1 .row {
    width: 100%;
}

.titulo h3, .titulo h2 {
    font-size: 32px;
}

.btn a, .btn span {
    font-size: 15px;
}

.block .container {
    padding: 50px 25px;
}

.adorno.adorno1 {
    width: 100px;
    left: 0;
    top: 75px;
}

.adorno.adorno2 {
    right: 0;
    width: 65px;
}

.block-sedes .container {
    padding-top: 15px;
}
}
